/* Default Centered by monitor */
/* Common Layout Phase number 1 */
.phase1 .Container {
  max-width: 1120px;
  margin: 0 auto;
  display: block;
}
.phase1 .Container .contain1 {
  display: flex;
  flex-direction: column;
  align-items: middle;
  justify-content: center;
  min-height: 100vh;
}
.phase1 .Container .App-header ul {
  padding: 10px;
  overflow: hidden;
}
.phase1 .Container .App-header ul li {
  line-height: 0;
  float: left;
}
.phase1 footer {
  font-size: 12px;
}